Bug 78188 - [EFL][DRT] Add new expected layout results come from bug 78091.
Summary: [EFL][DRT] Add new expected layout results come from bug 78091.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 78091
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-08 17:42 PST by Kangil Han
Modified: 2012-02-13 00:10 PST (History)
5 users (show)

See Also:


Attachments
Patch (1.19 MB, patch)
2012-02-08 17:55 PST, Kangil Han
no flags Details | Formatted Diff | Diff
Patch (1.19 MB, patch)
2012-02-08 23:58 PST, Kangil Han
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kangil Han 2012-02-08 17:42:44 PST
Implement zoomPage{In,Out} and textZoom{In,Out} events on EFL DRT.
As a result, around 300 new expected results will be added in efl port.
Comment 1 Kangil Han 2012-02-08 17:55:11 PST
Created attachment 126211 [details]
Patch
Comment 2 Gyuyoung Kim 2012-02-08 22:09:04 PST
Comment on attachment 126211 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=126211&action=review

LGTM except for bug title.

> LayoutTests/ChangeLog:3
> +        [EFL][DRT] Implement zoomPage{In,Out} and textZoom{In,Out} events. (2/2)

It looks this bug title doesn't represent this bug's patch well.
Comment 3 Kangil Han 2012-02-08 22:18:36 PST
I changed bug title.
Comment 4 Gyuyoung Kim 2012-02-08 23:33:36 PST
Comment on attachment 126211 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=126211&action=review

>> LayoutTests/ChangeLog:3
>> +        [EFL][DRT] Implement zoomPage{In,Out} and textZoom{In,Out} events. (2/2)
> 
> It looks this bug title doesn't represent this bug's patch well.

You don't change bug title in ChangeLog.
Comment 5 Kangil Han 2012-02-08 23:58:28 PST
Created attachment 126247 [details]
Patch
Comment 6 Gyuyoung Kim 2012-02-09 04:25:12 PST
Though patch is too huge, this is for expected results for layout test. LGTM.
Comment 7 Ryosuke Niwa 2012-02-12 21:33:39 PST
These patches can be landed by committers without reviews.
Comment 8 Ryosuke Niwa 2012-02-12 21:34:51 PST
Comment on attachment 126247 [details]
Patch

I can't really do a meaningful review here. I'm just going to rubber stamp it.
Comment 9 Gyuyoung Kim 2012-02-12 22:03:33 PST
(In reply to comment #7)
> These patches can be landed by committers without reviews.

In case of test cases for EFL port, if it passes in informal review, I will land it without formal review.
Comment 10 WebKit Review Bot 2012-02-13 00:10:29 PST
Comment on attachment 126247 [details]
Patch

Clearing flags on attachment: 126247

Committed r107539: <http://trac.webkit.org/changeset/107539>
Comment 11 WebKit Review Bot 2012-02-13 00:10:36 PST
All reviewed patches have been landed.  Closing bug.